using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Yesscene : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
    }

    // Update is called once per frame
    void Update()
    {
        Progress.instance.hugeusProgress.GetComponent<RectTransform>().anchoredPosition = new Vector2(30,-44);
    }
}
